/*=========== FOR CORE3 ===========*/
@font-face {
  font-family: "Reckless";
  src: url("https://media-ojp.onitsukatiger.com/media/lp/2023/230428_otiger/fonts/eot/Reckless-Regular.eot");
  src: url("https://media-ojp.onitsukatiger.com/media/lp/2023/230428_otiger/fonts/eot/Reckless-Regular.eot?#iefix") format("embedded-opentype"), url("https://media-ojp.onitsukatiger.com/media/lp/2023/230428_otiger/fonts/woff2/Reckless-Regular.woff2") format("woff2"), url("https://media-ojp.onitsukatiger.com/media/lp/2023/230428_otiger/fonts/woff/Reckless-Regular.woff") format("woff"), url("https://media-ojp.onitsukatiger.com/media/lp/2023/230428_otiger/fonts/ttf/Reckless-Regular.ttf") format("truetype"), url("https://media-ojp.onitsukatiger.com/media/lp/2023/230428_otiger/fonts/svg/Reckless-Regular.svg#Reckless-Regular") format("svg");
}
@font-face {
  font-family: "matter";
  src: url("https://stg.static-ojp.onitsukatiger.com/static/version1702553733/frontend/Otjp/onitsukatiger/default/fonts/matter/light/Matter-Light.woff2") format("woff2"), url("https://stg.static-ojp.onitsukatiger.com/static/version1702553733/frontend/Otjp/onitsukatiger/default/fonts/matter/light/Matter-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "matter";
  src: url("https://stg.static-ojp.onitsukatiger.com/static/version1702553733/frontend/Otjp/onitsukatiger/default/fonts/matter/regular/Matter-Regular.woff2") format("woff2"), url("https://stg.static-ojp.onitsukatiger.com/static/version1702553733/frontend/Otjp/onitsukatiger/default/fonts/matter/regular/Matter-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "matter";
  src: url("https://stg.static-ojp.onitsukatiger.com/static/version1702553733/frontend/Otjp/onitsukatiger/default/fonts/matter/medium/Matter-Medium.woff2") format("woff2"), url("https://stg.static-ojp.onitsukatiger.com/static/version1702553733/frontend/Otjp/onitsukatiger/default/fonts/matter/medium/Matter-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "matter";
  src: url("https://stg.static-ojp.onitsukatiger.com/static/version1702553733/frontend/Otjp/onitsukatiger/default/fonts/matter/semibold/Matter-SemiBold.woff2") format("woff2"), url("https://stg.static-ojp.onitsukatiger.com/static/version1702553733/frontend/Otjp/onitsukatiger/default/fonts/matter/semibold/Matter-SemiBold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "matter";
  src: url("https://stg.static-ojp.onitsukatiger.com/static/version1702553733/frontend/Otjp/onitsukatiger/default/fonts/matter/bold/Matter-Bold.woff2") format("woff2"), url("https://stg.static-ojp.onitsukatiger.com/static/version1702553733/frontend/Otjp/onitsukatiger/default/fonts/matter/bold/Matter-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
html.for_c3 footer.page-footer {
  margin-top: 0;
}

html.for_c3 .columns .column.main {
  padding-bottom: 0;
}

html.for_c3 body article#main ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

html.for_c3 body article#main li {
  margin: 0;
}

html.for_c3 body article#main a:hover {
  text-decoration: none;
}

html.for_c3 .qor-actionbar {
  position: relative;
  z-index: 1;
}

html.for_c3 .dylan-page {
  background: transparent;
}

html.for_c3 #footer {
  position: relative;
  z-index: 100;
}

html.for_c3 html.not_full_support body article#main .logo .base {
  display: none;
}

html.for_c3 html.not_full_support body article#main .logo .main {
  mix-blend-mode: normal;
}

html.for_c3 html.not_full_support body article#main section.share {
  background-attachment: inherit;
}

@media only screen and (min-width: 320px) and (max-width: 1024px) {
  html.for_c3 [sfcc] .dylan-page {
    background-color: transparent;
  }
  html.for_c3 [capillary] .dylan-page.transform,
  html.for_c3 [sfcc] .dylan-page.transform,
  html.for_c3 .dylan-page.transform {
    will-change: initial;
    transform: initial;
  }
  html.for_c3 [capillary] .dylan-page.transform.dylan-slideout,
  html.for_c3 [sfcc] .dylan-page.transform.dylan-slideout,
  html.for_c3 .dylan-page.transform.dylan-slideout {
    will-change: transform;
    transform: translate3d(84%, 0, 0);
  }
  html.for_c3 [sfcc] .en-us .dylan-page.dylan-slideout {
    transform: translate3d(calc(100% - 45px), 0, 0);
  }
  html.for_c3 #dylan-menu-0 {
    overflow: hidden;
  }
}
@media screen and (max-width: 768px) {
  html.for_c3 br.pc_none,
  html.for_c3 span.pc_none {
    display: inline;
  }
  html.for_c3 [capillary] .dylan-page.transform,
  html.for_c3 [sfcc] .dylan-page.transform,
  html.for_c3 .dylan-page.transform {
    will-change: initial;
    transform: initial;
  }
  html.for_c3 [capillary] .dylan-page.transform.dylan-slideout,
  html.for_c3 [sfcc] .dylan-page.transform.dylan-slideout,
  html.for_c3 .dylan-page.transform.dylan-slideout {
    will-change: transform;
    transform: translate3d(84%, 0, 0);
  }
  html.for_c3 [sfcc] .header-mobile {
    position: relative;
  }
  html.for_c3 [sfcc] .en-us .dylan-page.dylan-slideout {
    transform: translate3d(calc(100% - 45px), 0, 0);
  }
  html.for_c3 .search-tool.mobile {
    margin-top: -2px;
    background: #ffffff;
  }
  html.for_c3 #footer {
    margin-top: -1px;
  }
}
/*=========== FOR CORE3 ===========*/
article#main {
  font-family: matter, Reckless, "Noto Sans JP", sans-serif, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

article#main div, article#main span, article#main applet, article#main object, article#main iframe,
article#main h1, article#main h2, article#main h3, article#main h4, article#main h5, article#main h6, article#main p, article#main blockquote, article#main pre,
article#main a, article#main abbr, article#main acronym, article#main address, article#main big, article#main cite, article#main code,
article#main del, article#main dfn, article#main em, article#main img, article#main ins, article#main kbd, article#main q, article#main s, article#main samp,
article#main small, article#main strike, article#main strong, article#main sub, article#main sup, article#main tt, article#main var,
article#main b, article#main u, article#main i, article#main center,
article#main dl, article#main dt, article#main dd, article#main ol, article#main ul, article#main li,
article#main fieldset, article#main form, article#main label, article#main legend,
article#main table, article#main caption, article#main tbody, article#main tfoot, article#main thead, article#main tr, article#main th, article#main td,
article#main aside, article#main canvas, article#main details, article#main embed,
article#main figure, article#main figcaption, article#main footer, article#main header, article#main hgroup,
article#main menu, article#main nav, article#main output, article#main ruby, article#main section, article#main summary,
article#main time, article#main mark, article#main audio, article#main video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  color: inherit;
  text-decoration: inherit;
  font-weight: inherit;
  float: none;
}

article#main aside, article#main details, article#main figcaption, article#main figure,
article#main footer, article#main header, article#main hgroup, article#main menu, article#main nav, article#main section {
  display: block;
}

article#main body {
  line-height: 1;
}

article#main ol, article#main ul {
  list-style: none;
}

article#main blockquote, article#main q {
  quotes: none;
}

article#main blockquote:before, article#main blockquote:after,
article#main q:before, article#main q:after {
  content: "";
  content: none;
}

article#main table {
  border-collapse: collapse;
  border-spacing: 0;
}

article#main .logo {
  margin: 0;
  width: auto;
  max-width: 100%;
  float: none;
}

article#main br {
  display: block;
}

@media screen and (max-width: 1023px) {
  article#main .pc {
    display: none !important;
  }
}
@media screen and (min-width: 1024px) {
  article#main .sp {
    display: none !important;
  }
}
.columns .column.main {
  padding-bottom: 0;
}

.page-footer {
  margin-top: 0;
}

@media screen and (min-width: 768px) {
  #main {
    margin: 0;
    padding: 0;
    background: url(../img/bg_letter.jpg) no-repeat center top -80px/1920px auto, #ffcd00;
    color: #000000;
    overflow: hidden;
    position: relative;
  }
  #main::before {
    content: "";
    display: block;
    position: absolute;
    width: 100vw;
    height: 100%;
    z-index: 1;
    background: url(../img/bg_texture.png) repeat-y left top/100%;
    mix-blend-mode: multiply;
    pointer-events: none;
  }
  #main .aw26_inner {
    position: relative;
    margin: 0 auto;
    padding: 144px 0;
    max-width: 1114px;
    z-index: 2;
  }
  #main .aw26_inner h1 {
    margin: 0 auto;
    padding: 0;
    width: 100%;
  }
  #main .aw26_inner h1 span {
    margin: 0 auto;
    display: block;
    transition-duration: 0.3s;
    opacity: 0;
  }
  #main .aw26_inner h1 span.show {
    opacity: 1;
  }
  #main .aw26_inner h1 span.aw26_ot {
    width: 278px;
  }
  #main .aw26_inner h1 span.aw26_tilte {
    margin-bottom: 64px;
    width: 534px;
  }
  #main .aw26_inner h1 span.aw26_date {
    margin-top: 24px;
    font-size: 20px;
    line-height: 1.4;
    text-align: center;
  }
  #main .aw26_inner .aw26_countdown {
    margin: 40px auto 0;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
  }
  #main .aw26_inner .aw26_countdown > div {
    position: relative;
    text-align: center;
    line-height: 1;
    font-size: 74px;
  }
  #main .aw26_inner .aw26_countdown > div small {
    padding-top: 10px;
    display: block;
    line-height: 20px;
    font-size: 20px;
  }
  #main .aw26_inner .aw26_countdown > div.aw26_day {
    width: 118px;
  }
  #main .aw26_inner .aw26_countdown > div.aw26_day:after {
    content: "";
    width: 1px;
    height: 52px;
    display: block;
    background: #000000;
    position: absolute;
    right: 0;
    top: 10px;
  }
  #main .aw26_inner .aw26_countdown > div:not(.aw26_day) {
    width: 146px;
  }
  #main .aw26_inner .aw26_countdown > div:not(.aw26_day):before, #main .aw26_inner .aw26_countdown > div:not(.aw26_day):after {
    content: "";
    width: 6px;
    height: 6px;
    display: block;
    background: #000000;
    border-radius: 50%;
    position: absolute;
    right: -10px;
  }
  #main .aw26_inner .aw26_countdown > div:not(.aw26_day):before {
    top: 24px;
  }
  #main .aw26_inner .aw26_countdown > div:not(.aw26_day):after {
    top: 42px;
  }
  #main .aw26_inner .aw26_countdown > div:not(.aw26_day):last-child:before, #main .aw26_inner .aw26_countdown > div:not(.aw26_day):last-child:after {
    display: none;
  }
  #main .aw26_inner .aw26_video {
    margin: 120px auto;
    padding-top: 56.25%;
    position: relative;
    width: 100%;
  }
  #main .aw26_inner .aw26_video iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
  }
  #main .aw26_inner .aw26_datetime {
    margin: 0 auto 90px auto;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
  }
  #main .aw26_inner .aw26_datetime dl dt {
    margin-bottom: 30px;
    min-height: 50px;
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
  }
  #main .aw26_inner .aw26_datetime dl dt.aw26_sep_wed {
    width: 219px;
  }
  #main .aw26_inner .aw26_datetime dl dt.aw26_tue {
    width: 196px;
  }
  #main .aw26_inner .aw26_datetime dl dd {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    gap: 90px;
  }
  #main .aw26_inner .aw26_datetime dl dd ul li {
    display: flex;
    justify-content: space-between;
    align-items: center;
    line-height: 28px;
    font-size: 20px;
  }
  #main .aw26_inner .aw26_datetime dl dd ul li span {
    display: block;
  }
  #main .aw26_inner .aw26_datetime dl dd ul li span.aw26_country {
    padding-right: 26px;
  }
  #main .aw26_inner .aw26_datetime dl dd ul li span.aw26_time {
    width: 170px;
    text-align: right;
  }
  #main .aw26_inner .aw26_datetime dl dd ul li span small {
    padding-left: 0.3em;
    width: 3em;
    display: inline-block;
    text-align: left;
  }
  #main .aw26_inner ul.aw26_sns {
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 30px;
  }
  #main .aw26_inner ul.aw26_sns li.aw26_youtube {
    width: 61px;
  }
  #main .aw26_inner ul.aw26_sns li.aw26_instagram {
    width: 46px;
  }
  #main .aw26_inner ul.aw26_sns li.aw26_ticktok {
    width: 43px;
  }
  #main .aw26_inner ul.aw26_sns li a {
    display: block;
  }
  #main section.aw26_share {
    padding: 78px 0;
    background: #ffffff;
    text-align: center;
    position: relative;
    z-index: 2;
  }
  #main section.aw26_share .aw26_product_list {
    margin-bottom: 80px;
  }
  #main section.aw26_share .aw26_product_list a {
    width: 340px;
    height: 70px;
    display: inline-block;
    border-radius: 5px;
    background: #000000;
    line-height: 70px;
    text-align: center;
    font-size: 20px;
    color: #ffffff;
  }
  #main section.aw26_share dl.aw26_sns_link dt {
    margin-bottom: 40px;
    font-size: 20px;
    font-weight: bold;
    color: #000000;
  }
  #main section.aw26_share dl.aw26_sns_link dd ul {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 33px;
  }
  #main section.aw26_share dl.aw26_sns_link dd ul li {
    width: 50px;
    height: 50px;
  }
  #main section.aw26_share dl.aw26_sns_link dd ul li a {
    display: block;
  }
  @keyframes fadein {
    0% {
      opacity: 0;
    }
    100% {
      opacity: 1;
    }
  }
  .sp {
    display: none !important;
  }
}
@media screen and (max-width: 767px) {
  #main {
    margin: 0;
    padding: 0;
    background: url(../img/bg_letter_sp.jpg) no-repeat center top/100vw auto, #ffcd00;
    color: #000000;
    overflow: hidden;
    position: relative;
  }
  #main::before {
    content: "";
    display: block;
    position: absolute;
    width: 100vw;
    height: 100%;
    z-index: 1;
    background: url(../img/bg_texture_sp.png) repeat-y left top/100% auto;
    mix-blend-mode: multiply;
    pointer-events: none;
  }
  #main .aw26_inner {
    margin: 0 auto;
    padding: 18.6666666667vw 25px 70px;
    position: relative;
    z-index: 2;
  }
  #main .aw26_inner h1 {
    margin: 0 auto;
    padding: 0;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  #main .aw26_inner h1 span {
    display: block;
    transition-duration: 1s;
    opacity: 0;
  }
  #main .aw26_inner h1 span.show {
    opacity: 1;
  }
  #main .aw26_inner h1 span.aw26_ot {
    width: 33.0666666667vw;
  }
  #main .aw26_inner h1 span.aw26_tilte {
    margin-bottom: 28px;
    width: 71.4666666667vw;
  }
  #main .aw26_inner h1 span.aw26_date {
    margin-top: 20px;
    font-size: 3.2vw;
    text-align: center;
  }
  #main .aw26_inner .aw26_countdown {
    margin: 56px auto 0;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
  }
  #main .aw26_inner .aw26_countdown > div {
    position: relative;
    text-align: center;
    line-height: 1;
    font-size: 40px;
  }
  #main .aw26_inner .aw26_countdown > div small {
    padding-top: 10px;
    display: block;
    line-height: 15px;
    font-size: 15px;
  }
  #main .aw26_inner .aw26_countdown > div.aw26_day {
    width: 55px;
  }
  #main .aw26_inner .aw26_countdown > div.aw26_day:after {
    content: "";
    width: 1px;
    height: 40px;
    display: block;
    background: #000000;
    position: absolute;
    right: -6px;
    top: 6px;
  }
  #main .aw26_inner .aw26_countdown > div:not(.aw26_day) {
    width: 85px;
  }
  #main .aw26_inner .aw26_countdown > div:not(.aw26_day):before, #main .aw26_inner .aw26_countdown > div:not(.aw26_day):after {
    content: "";
    width: 5px;
    height: 5px;
    display: block;
    background: #000000;
    border-radius: 50%;
    position: absolute;
    right: -10px;
  }
  #main .aw26_inner .aw26_countdown > div:not(.aw26_day):before {
    top: 16px;
  }
  #main .aw26_inner .aw26_countdown > div:not(.aw26_day):after {
    top: 32px;
  }
  #main .aw26_inner .aw26_countdown > div:not(.aw26_day):last-child:before, #main .aw26_inner .aw26_countdown > div:not(.aw26_day):last-child:after {
    display: none;
  }
  #main .aw26_inner .aw26_video {
    margin: 100px auto 60px;
    padding-top: 56.25%;
    position: relative;
    width: 100%;
  }
  #main .aw26_inner .aw26_video iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
  }
  #main .aw26_inner .aw26_datetime dl {
    margin: 0 auto 70px auto;
  }
  #main .aw26_inner .aw26_datetime dl dt {
    margin-bottom: 25px;
  }
  #main .aw26_inner .aw26_datetime dl dt.aw26_sep_wed {
    width: 218px;
  }
  #main .aw26_inner .aw26_datetime dl dt.aw26_tue {
    width: 195.5px;
  }
  #main .aw26_inner .aw26_datetime dl dd ul li {
    display: flex;
    justify-content: space-between;
    align-items: center;
    line-height: 28px;
    font-size: 17px;
  }
  #main .aw26_inner .aw26_datetime dl dd ul li span {
    display: block;
  }
  #main .aw26_inner .aw26_datetime dl dd ul li span.aw26_country {
    padding-right: 26px;
  }
  #main .aw26_inner .aw26_datetime dl dd ul li span.aw26_time {
    width: 170px;
    text-align: right;
  }
  #main .aw26_inner .aw26_datetime dl dd ul li span small {
    padding-left: 0.3em;
    width: 3em;
    display: inline-block;
    text-align: left;
  }
  #main .aw26_inner ul.aw26_sns {
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 30px;
  }
  #main .aw26_inner ul.aw26_sns li.aw26_youtube {
    width: 58px;
  }
  #main .aw26_inner ul.aw26_sns li.aw26_instagram {
    width: 44px;
  }
  #main .aw26_inner ul.aw26_sns li.aw26_ticktok {
    width: 42px;
  }
  #main .aw26_inner ul.aw26_sns li a {
    display: block;
  }
  #main section.aw26_share {
    padding: 60px 0;
    background: #ffffff;
    position: relative;
    z-index: 2;
    text-align: center;
  }
  #main section.aw26_share .aw26_product_list {
    margin-bottom: 80px;
  }
  #main section.aw26_share dl.aw26_sns_link dt {
    margin-bottom: 20px;
  }
  #main section.aw26_share dl.aw26_sns_link dd ul {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 12px;
  }
  #main section.aw26_share dl.aw26_sns_link dd ul li {
    width: 32px;
    height: 32px;
  }
  #main section.aw26_share dl.aw26_sns_link dd ul li a {
    display: block;
  }
  .pc {
    display: none !important;
  }
}